commit: b0222a2948853f723eb7b52e0b972702f1684b29
Author: Jeroen Roovers <jer <AT> gentoo <DOT> org>
AuthorDate: Tue May 19 21:44:43 2020 +0000
Commit: Jeroen Roovers <jer <AT> gentoo <DOT> org>
CommitDate: Tue May 19 21:46:39 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b0222a29
net-analyzer/wireshark: Remove /usr/share/appdata
Package-Manager: Portage-2.3.99, Repoman-2.3.22
Signed-off-by: Jeroen Roovers <jer <AT> gentoo.org>
net-analyzer/wireshark/wireshark-3.2.4.ebuild | 2 ++
net-analyzer/wireshark/wireshark-99999999.ebuild | 2 ++
2 files changed, 4 insertions(+)
diff --git a/net-analyzer/wireshark/wireshark-3.2.4.ebuild
b/net-analyzer/wireshark/wireshark-3.2.4.ebuild
index 032bafbb15b..e5c132a7e21 100644
--- a/net-analyzer/wireshark/wireshark-3.2.4.ebuild
+++ b/net-analyzer/wireshark/wireshark-3.2.4.ebuild
@@ -225,6 +225,8 @@ src_install() {
newins image/WiresharkDoc-${s}.png
application-vnd.tcpdump.pcap.png
done
fi
+
+ rm -r "${D}"/usr/share/appdata || die
}
pkg_postinst() {
diff --git a/net-analyzer/wireshark/wireshark-99999999.ebuild
b/net-analyzer/wireshark/wireshark-99999999.ebuild
index 86206f1ead2..8014ce38110 100644
--- a/net-analyzer/wireshark/wireshark-99999999.ebuild
+++ b/net-analyzer/wireshark/wireshark-99999999.ebuild
@@ -219,6 +219,8 @@ src_install() {
newins image/WiresharkDoc-${s}.png
application-vnd.tcpdump.pcap.png
done
fi
+
+ rm -r "${D}"/usr/share/appdata || die
}
pkg_postinst() {